uuid: bffa631b-ca00-485e-b9d9-259ccb504dbf
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Gr2QRi0DyDv0aKNLHvQDeEA5lyRpEDRFO163dEZrGP4
id: blb_col_6
label: 'Bootstrap 6 Cols'
number_of_columns: '6'
